# Generated by Django 2.2.6 on 2019-10-08 13:08

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4menangis', '0012_auto_20191008_1953'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='date',
            field=models.DateField(default=datetime.date(2019, 10, 8)),
        ),
    ]
